.-carusel-setup {
    display:flex;
    flex-wrap:wrap;
    gap: 20px;
    justify-content: center;
}

.-ycwt-st_fe .cat-Grid-Ar {
}

.Cat-Grid.--full-archived-cats .cat--boxitem:hover {
    box-shadow:var(--box-shadow-hover);
    border-color:var(--border-defult-hover);
    transform:translateY(-1px)
}

.Cat-row .-YC-owl-navs-items>.-YC-owl-Slides-next {
    left:-20px
}

.Cat-row .-YC-owl-navs-items>.-YC-owl-Slides-prev {
    right:-20px
}

.-YC-Category-Grid {
    display:block;
    position:relative
}

.-YC-Category .owl-nav,.-YC-Category-Grid .owl-nav {
    display:none
}

.owl-item.active - .owl-item .cat--boxitem,.owl-item.active+.owl-item .cat--boxitem,.owl-item.prev-active .cat--boxitem {
    margin-top:120px
}

.--content--box-- {
    transition:.4s;
    display:flex;
    flex-wrap:wrap;
    position:absolute;
    max-width:84%;
    flex-direction:column;
    z-index:2;
    bottom:17px;
    text-align:center;
    /* right:14px; */
    align-items:center;
    background:white;
    padding:20px;
    border-radius:var(--largeradius);
    align-content:center;
}

.gallery-feat:hover .--content--box-- {
    bottom:-11px;
    box-shadow:-1px 7px 20px 4px #0000000f
}

.sticky-title {
    font-size:18px;
    line-height:1.6;
    position:relative;
    font-weight:400;
    background: var(--uicolor-2);
    padding:4px 9px;
    border-radius:var(--largeradius);
    margin-bottom:10px;
    color:white;
}
 

.gallery-feat:hover .sticky-form_contant,.gallery-feat:hover::after,.active .gallery-feat::after {
    opacity:1
}

.-ycwt-st_fe .-wdg-afterh::after {
    right:1px
}

.-ycwt-st_fe .the-dark-shape::before {
    top:-109px;
    height:100%
}

.futurr-flex {
    position:relative;
    z-index:1
}

.sticky-form_contant {
    font-size:16px;
    line-height:1.6;
    transition:.4s;
}

.--content--box-- i {
    color:var(--uicolor);
    position:absolute;
    font-size:19px;
    z-index:1;
    bottom:-10px
}

.gallery-feat {
    background:#fff;
    max-width:323px;
    flex:1;
    min-width:300px;
    position:relative;
}

.gallery-feat:hover::before {
    height:100%
}


.--gallery--img-- {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    position:relative;
    background: var(--dark-color);
    flex-direction:column;
    height:389px;
    justify-content: center;
    overflow: hidden;
    position: relative;
    border-radius: var(--largeradius);
}

.gallery-feat::before {
    content:'';
    position:absolute;
    width:100%;
    height:0;
    bottom:0;
    right:0;
    z-index:1;
    transition:.4s;
    background:linear-gradient(2deg,var(--uicolor-2) 5%,transparent 68%);
    border-radius:var(--largeradius);
}

.-defult-widgets-benfits {
    display:flex;
    flex-direction:column;
    align-items:center;
}

.PriceLi-area {
    position:relative;
    width:100%;
    overflow:hidden;
    padding-bottom:40px
}.-ycwt-st_fe .-YC-owl-Slides-prev.-custom-owl-Slides-prev {
    background: #000;
    color: #fff;
    right: -30px;
}.-ycwt-st_fe .-YC-owl-Slides-next.-custom-owl-Slides-next {
    background: #000;
    color: #fff;
    left: -30px;
}
.-ycwt-st_fe .futurr-flex:hover .-YC-owl-navs-items {
    opacity: 1;
    visibility: visible;
}

.-ycwt-st_fe .-YC-owl-navs-items {
    z-index: 4;
    cursor: pointer;
    top: 60%;
    justify-content: space-between;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}.-YC-owl-navs-items {
    position: absolute;
    top: 50%;
    display: flex;
    width: 100%;
}
.service-item {
    position: relative;
    background: white;
    border: 1px solid var(--diver);
    border-radius: 20px;
    height: 400px;
    padding: 40px;
    overflow: hidden;
    flex: 1;
    min-width: 300px;
    max-width: 314px;
    cursor: pointer;
}.service-item.active::before, .service-item:hover::before {
    transform: translate(100%, -100%);
}
.service-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-in-out;
    z-index: 1;
}.service-item.active .service-item-image, .service-item:hover .service-item-image {
    opacity: 1;
}.service-item-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}.service-item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}.service-item-image::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 40%;
}.service-item-body {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    height: 100%;
    z-index: 2;
}.service-item.active .service-item-body .icon-box , .service-item:hover .service-item-body .icon-box  {
    filter: brightness(0) invert(1);
}.service-item-content p {
    border-top: 1px solid #ebebeb;
    padding-top: 20px;
    margin: 20px 0 0;
    transition: all 0.4s ease-in-out;
    font-size: 16px;
    color: var(--second-text-color);
    font-weight: 400;
    line-height: 1.6;
}
.service-item-content a {
    transition: all 0.4s ease-in-out;
    font-size: 19px;
    font-weight: 600;
}
.service-item.active .service-item-content a, .service-item:hover .service-item-content a {
    color: white;
}
.service-item.active .service-item-content p, .service-item:hover .service-item-content p {
    color: white;
    border-color: #aea9a9;
}.service-item-btn {
    margin-top: 40px;
    position: relative;
    width: 50px;
    height: 50px;
    border: 1px solid #ebebeb;
    border-radius: 50%;
    color: var(--secondarytext);
    display: flex;
    justify-content: center;
    font-size: 21px;
    align-items: center;
    transition: all 0.4s ease-in-out;
}

.service-item.active .service-item-btn, .service-item:hover .service-item-btn {
    color: white;
    border: 0;
}

.service-item-btn i {
    position: relative;
}.service-item-btn:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
    background: var(--uicolor);
    background-size: 200% auto;
    border-radius: 50%;
    transition: all 0.4s ease-in-out;
}.service-item.active .service-item-btn::before, .service-item:hover .service-item-btn::before {
    transform: scale(1);
}.icon-box {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 38px;
    color: var(--uicolor);
}
.service-item.active .service-item-body .icon-box, .service-item:hover .service-item-body .icon-box {
    filter: brightness(0) invert(1);
}/* <= 1300px */
@media only screen and (max-width: 1300px) {
  .service-item {
    min-width: 270px;
  }
}

/* <= 1125px */
@media only screen and (max-width: 1125px) {
  .service-item {
    padding: 23px;
    height: 340px;
    min-width: 234px;
  }
}

/* <= 700px */
@media (max-width: 700px) {
  .service-item {
    min-width: 219px;
    max-width: 244px;
  }

  .service-item-content p {
    font-size: 15px;
  }

  .service-item-btn {
    width: 40px;
    height: 40px;
    font-size: 19px;
  }
}

/* <= 500px */
@media (max-width: 500px) {
  .service-item {
    min-width: 100%;
    height: 300px;
    padding: 15px;
  }
}

/* <= 410px */
@media only screen and (max-width: 410px) {
  .service-item {
    height: 262px;
  }

  .service-item-body {
    gap: 15px;
  }

  .service-item-content a {
    font-size: 18px;
  }

  .service-item-content p {
    font-size: 16px;
  }

  .service-item-btn {
    margin-top: 30px;
  }
}
